PHP "require" oddity

Nicholas Leippe nick at leippe.com
Thu Mar 21 13:44:46 MDT 2013


Sounds like an oddity of how debian has configured things. I've never
encountered this in other distros. Redhat, LFS, or Gentoo.


More information about the PLUG mailing list